/*** ===================================================================* 01. webfonts and iconfonts - (_document-setup.scss)** -------------------------------------------------------------------*/
@import url("fonts.css");
@import url("micons/micons.css");
/*** ===================================================================* 02. base style overrides - (_document-setup.scss)** -------------------------------------------------------------------*/
html {
	font-size: 10px;
}
@media only screen and (max-width:1024px) {
	html {
		font-size: 9.411764705882353px;
	}
}
@media only screen and (max-width:768px) {
	html {
		font-size: 10px;
	}
}
@media only screen and (max-width:400px) {
	html {
		font-size: 9.411764705882353px;
	}
}
html, body {
	height: 100%;
}
body {
	background: #151515;
	font-family: "lora-regular", serif;
	font-size: 1.7rem;
	line-height: 3rem;
	color: #6e6e6e;
}
/*** links - (_document-setup.scss)* -------------------------------------------------------------------*/
a, a:visited {
	color: #000000;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a:hover, a:focus, a:active {
	color: #6bccef;
	outline: 0;
}
/*** ===================================================================* 03. typography & general theme styles - (_document-setup.scss)** -------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, .h01, .h02, .h03, .h04, .h05, .h06 {
	font-family: "opensans-bold", sans-serif;
	color: #313131;
	font-style: normal;
	text-rendering: optimizeLegibility;
	margin-bottom: 2.1rem;
}
h3, .h03, h4, .h04 {
	margin-bottom: 1.8rem;
}
h5, .h05, h6, .h06 {
	font-family: "poppins-bold";
	margin-bottom: 1.2rem;
}
h1, .h01 {
	font-size: 3.1rem;
	line-height: 1.355;
	letter-spacing: -.1rem;
}
@media only screen and (max-width:600px) {
	h1, .h01 {
		font-size: 2.6rem;
		letter-spacing: -.07rem;
	}
}
h2, .h02 {
	font-size: 2.4rem;
	line-height: 1.25;
}
h3, .h03 {
	font-size: 2rem;
	line-height: 1.5;
}
h4, .h04 {
	font-size: 1.7rem;
	line-height: 1.765;
}
h5, .h05 {
	font-size: 1.4rem;
	line-height: 1.714;
	text-transform: uppercase;
	letter-spacing: .15rem;
}
p.lead {
	font-family: "lora-regular", serif;
	font-size: 2rem;
	line-height: 1.8;
	color: #888888;
}
@media only screen and (max-width:768px) {
	p.lead {
		font-size: 1.7rem;
	}
}
em, i, strong, b {
	font-size: 1.7rem;
	line-height: 3rem;
	font-style: normal;
	font-weight: normal;
}
em, i {
	font-family: "lora-italic", serif;
}
blockquote {
	margin: 3rem 0;
	padding-left: 4rem;
	position: relative;
}
blockquote:before {
	content: "\201C";
	font-size: 8rem;
	line-height: 0px;
	margin: 0;
	color: #313131;
	font-family: arial, sans-serif;
	position: absolute;
	top: 3rem;
	left: 0;
}
blockquote p {
	font-family: georgia, serif;
	font-style: italic;
	padding: 0;
	font-size: 1.9rem;
	line-height: 1.737;
}
blockquote cite {
	display: block;
	font-size: 1.3rem;
	font-style: normal;
	line-height: 1.616;
}
blockquote cite:before {
	content: "\2014 \0020";
}
hr {
	border: solid #d2d2d2;
	border-width: 1px 0 0;
	clear: both;
	margin: 2.4rem 0 1.5rem;
	height: 0;
}
ul {
	list-style: disc;
}
li {
	display: list-item;
}
ol, ul {
	margin-left: 1.7rem;
}
ul li {
	padding-left: .4rem;
}
/*** Spacing - (_document-setup.scss)* -------------------------------------------------------------------*/
button, .button {
	margin-bottom: 1.2;
}
input,textarea,select,pre,blockquote,figure,table,p,ul,ol,dl,form,.fluid-video-wrapper,.ss-custom-select {
	margin-bottom: 3rem;
}
/*** block grid paddings - (_document-setup.scss)* -------------------------------------------------------------------*/
.bgrid {
	padding: 0 20px;
}
@media only screen and (max-width:1024px) {
	.bgrid {
		padding: 0 18px;
	}
}
@media only screen and (max-width:768px) {
	.bgrid {
		padding: 0 15px;
	}
}
@media only screen and (max-width:600px) {
	.bgrid {
		padding: 0 10px;
	}
}
@media only screen and (max-width:400px) {
	.bgrid {
		padding: 0;
	}
}
/*** ===================================================================* 04. preloader - (_preloader-1.scss)** -------------------------------------------------------------------*/
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #ffffff;
	z-index: 800;
	height: 100%;
	width: 100%;
}
.no-js #preloader, .oldie #preloader {
	display: none;
}
#loader {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	padding: 0;
}
#loader:before {
	content: "";
	border-top: 11px solid rgba(255, 255, 255, 0.1);
	border-right: 11px solid rgba(255, 255, 255, 0.1);
	border-bottom: 11px solid rgba(255, 255, 255, 0.1);
	border-left: 11px solid #ee8177;
	-webkit-animation: load 1.1s infinite linear;
	animation: load 1.1s infinite linear;
	display: block;
	border-radius: 50%;
	width: 60px;
	height: 60px;
}
@-webkit-keyframes load {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes load {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
input[type="email"],input[type="number"],input[type="search"],input[type="text"],input[type="tel"],input[type="url"],input[type="password"],textarea,select {
	display: block;
	height: 6rem;
	padding: 1.5rem 0;
	border: 0;
	outline: none;
	vertical-align: middle;
	color: #313131;
	font-family: "poppins-regular", sans-serif;
	font-size: 1.5rem;
	line-height: 3rem;
	max-width: 100%;
	background: transparent;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* IE9 and below */
textarea {
	min-height: 25rem;
}
input[type="email"]:focus,input[type="text"]:focus,textarea:focus {
	color: #FFFFFF;
	border-bottom: 1px solid #6bccef;
}
/*** Style Placeholder Text* -*/
::-webkit-input-placeholder {
	color: #a1a1a1;
}
:-moz-placeholder {
	color: #a1a1a1;
	/* Firefox 18- */
}
::-moz-placeholder {
	color: #a1a1a1;
	/* Firefox 19+ */
}
:-ms-input-placeholder {
	color: #a1a1a1;
}
/*** ===================================================================* 06. buttons - (_button-essentials.scss)** -------------------------------------------------------------------*/
.button,a.button,button {
	display: inline-block;
	font-family: "poppins-bold", sans-serif;
	font-size: 1.4rem;
	text-transform: uppercase;
	letter-spacing: .3rem;
	height: 5.4rem;
	line-height: 5.4rem;
	padding: 0 3rem;
	margin: 0 .3rem 1.2rem 0;
	background: #d8d8d8;
	color: #313131;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	white-space: nowrap;
	border: none;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.button:hover,a.button:hover,button:hover,.button:focus,button:focus {
	background: #bebebe;
	color: #000000;
	outline: 0;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
/*** ===================================================================* 07. other components - (_others.scss)** -------------------------------------------------------------------*/
/*** alert box - (_alert-box.scss)* -------------------------------------------------------------------*/
/*** additional typo styles - (_additional-typo.scss)* -------------------------------------------------------------------*/
/*** drop cap*/
/*** line definition style*/
/*** dictionary definition style*/
/*** Pull Quotes* -----------* markup:** <aside class="pull-quote">* <blockquote>* <p></p>* </blockquote>* </aside>** ---------------------------------------------------------------------*/
/*** Stats Tab* ---------* markup:** <ul class="stats-tabs">* <li><a href="#">[value]<em>[name]</em></a></li>* </ul>** Extend this object into your markup.** ---------------------------------------------------------------------*/
/*** skillbars - (_skillbars.scss)* -------------------------------------------------------------------*/
/*** ===================================================================* 08. common styles (_layout.scss)** -------------------------------------------------------------------*/
.section-intro {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 3.6rem;
	position: relative;
}
.section-intro h1 {
	font-family: "opensans-bold", serif;
	font-size: 3.6rem;
	color: #313131;
	line-height: 1.25;
	margin-bottom: 1.2rem;
}
.section-intro h5 {
	color: #6bccef;
	font-size: 1.6rem;
	line-height: 1.875;
	margin-bottom: 0.3rem;
	letter-spacing: .4rem;
}
/*** responsive:* common styles* -------------------------------------------------------------------*/
@media only screen and (max-width:768px) {
	.section-intro {
		max-width: 650px;
	}
	.section-intro h1 {
		font-size: 3rem;
	}
}
@media only screen and (max-width:600px) {
	.section-intro h1 {
		font-size: 2.6rem;
	}
	.section-intro h5 {
		font-size: 1.5rem;
		letter-spacing: .3rem;
	}
}
@media only screen and (max-width:400px) {
	.section-intro h1 {
		font-size: 2.4rem;
	}
}
/*** ===================================================================* 09. header styles - (_layout.scss)** -------------------------------------------------------------------*/
header {
	position: fixed;
	width: 100%;
	min-height: 66px;
	z-index: 600;
}
header .row {
	position: relative;
	min-height: 66px;
}
.logo {
	max-height: 52px;
	max-width: 100%;
	right: 0px;
	top: 0px;
	bottom: auto;
	left: auto;
	display: block;
	padding: 0 1.6rem;
	line-height: 6.8rem;
	text-decoration: none;
	text-align: left;
}
header .logo {
	float: left;
	margin-left: 20px;
	margin-right: 50px;
	margin-top: 0px;
	position:relative;
}
/*** menu toggle - (_layout.css)* -------------------------------------------------------------------*/
/* is clicked */
/* navigation panel */
/* dropdown nav */
/*** responsive:* header styles* ---------------------------------------------------------------*/
/*** ===================================================================* 10. intro - (_layout.scss)** -------------------------------------------------------------------*/
/*** responsive:* Intro* ---------------------------------------------------------------*/
/*** ===================================================================* 11. about - (_layout.scss)** -------------------------------------------------------------------*/
#about {
	background: #FFFFFF;
	padding-top: 12rem;
	padding-bottom: 15rem;
}
/*** responsive:* about* -------------------------------------------------------------------*/
/*** ===================================================================* 12. resume - (_layout.scss)** -------------------------------------------------------------------*/
#resume {
	padding-top: 12rem;
	padding-bottom: 12rem;
}
/*** responsive:* resume* -------------------------------------------------------------------*/
/*** ===================================================================* 13. portfolio - (_layout.scss)** -------------------------------------------------------------------*/
#portfolio {
	background: #FFFFFF;
	padding-top: 12rem;
	padding-bottom: 12rem;
}
#portfolio .overlay {
	display: block;
	background-color: white;
	position: relative;
	overflow: hidden;
}
/*** responsive:* portfolio* -------------------------------------------------------------------*/
/*** Popup Modal - (_layout.scss)* ------------------------------------------------------------------*/
.popup-modal {
	max-width: 550px;
	background: #FFFFFF;
	position: relative;
	margin: 0 auto;
}
.popup-modal img {
	vertical-align: bottom;
}
.popup-modal .description-box {
	padding: 1.8rem 3.6rem 3rem;
}
.popup-modal .description-box h4 {
	font-family: "poppins-bold", sans-serif;
	font-size: 1.5rem;
	line-height: 2.4rem;
	margin-bottom: .6rem;
}
.popup-modal .description-box p {
	font-family: "poppins-regular", sans-serif;
	font-size: 1.4rem;
	line-height: 2.4rem;
	margin-bottom: 12px;
}
.popup-modal .categories {
	font-family: "poppins-bold", sans-serif;
	font-size: 1.1rem;
	line-height: 1.8rem;
	text-transform: uppercase;
	letter-spacing: .1rem;
	display: block;
	text-align: left;
	color: rgba(0, 0, 0, 0.5);
}
.popup-modal .link-box {
	width: 100%;
	overflow: hidden;
	background: #000000;
}
.popup-modal .link-box a {
	font-family: "poppins-bold", sans-serif;
	font-size: 1.2rem;
	line-height: 6rem;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 3px;
	cursor: pointer;
	display: block;
	text-align: center;
	float: left;
	width: 50%;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.popup-modal .link-box a:first-child {
	border-right: 1px solid rgba(200, 200, 200, 0.1);
}
.popup-modal .link-box a:hover {
	background: #FFFFFF;
	border: none;
}
#modal-0{
	width: 60%;
	height: auto;
	overflow-x:hidden;
	vertical-align: bottom;
}
/*** transition effect for modal popup - (_layout.scss)* ------------------------------------------------------------------*/
/* overlay at start */
.mfp-fade.mfp-bg {
	opacity: 0;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
	opacity: .9;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* content animate in */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
@media only screen and (max-width:600px) {
	.popup-modal {
		width: auto;
		margin: 0 20px;
	}
}
/*** transition effect for modal popup - (_layout.scss)* ------------------------------------------------------------------*/
/* overlay at start */
/* overlay animate in */
/* overlay animate out */
/* content at start */
/* content animate in */
/* content animate out */
/*** ===================================================================* 14. call-to-action section - (_layout.scss)** -------------------------------------------------------------------*/
/*** section ads - (_layout.scss)* -------------------------------------------------------------------*/
/*** responsive:* cta* -------------------------------------------------------------------*/
/*** ===================================================================* 15. services - (_layout.scss)** -------------------------------------------------------------------*/
#services {
	background: #313131 url(../images/bg.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	padding-top: 12rem;
	padding-bottom: 12rem;
	color: white;
	position: relative;
}
#services .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #151515;
	opacity: .9;
}
#services .section-intro {
	margin-bottom: 1.8rem;
}
#services .section-intro h1 {
	color: white;
}
#services .section-intro h5 {
	color: #6bccef;
}
#services .section-intro p {
	color: rgba(255, 255, 255, 0.7);
}
.services-content {
	max-width: 1200px;
}
.services-list {
	margin-top: 1.2rem;
	text-align: center;
}
.services-list .service {
	margin-bottom: 1.2rem;
	padding: 0 30px;
}
.services-list .icon {
	display: inline-block;
	margin-bottom: 2.1rem;
}
.services-list .icon i {
	font-size: 5.4rem;
	color: #6bccef;
}
.services-list h3 {
	color: #FFFFFF;
}
.services-list .desc {
	color: rgba(255, 255, 255, 0.6);
}
/* pagination */
.owl-pagination {
	text-align: center;
	width: 100%;
	margin: .6rem 0 0;
}
.owl-theme .owl-controls .owl-page {
	display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
	display: inline-block;
	width: 1.2rem;
	height: 1.2rem;
	margin: 1.2rem .8rem 0 .8rem;
	border-radius: 50%;
	background: #FFFFFF;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #6bccef;
}
/*** ===================================================================* 16. stats - (_layout.scss)** -------------------------------------------------------------------*/
#stats {
	background: #6bccef;
	padding-top: 7.2rem;
	padding-bottom: 6rem;
	text-align: center;
}
#stats .row {
	max-width: 1440px;
}
#stats .stat {
	border-left: 1px solid rgba(255, 255, 255, 0.12);
	min-height: 17.4rem;
}
#stats .stat:first-child {
	border: none;
}
#stats .icon-part i {
	font-size: 4.8rem;
	color: #000000;
}
#stats .stat-count {
	color: #FFFFFF;
	font-size: 3.6rem;
	margin-top: 1.2rem;
	margin-bottom: 0;
	font-family: "poppins-medium", sans-serif;
}
#stats .stat-title {
	color: #302C2E;
}
/*** responsive:* stats* -------------------------------------------------------------------*/
@media only screen and (max-width:1024px) {
	#stats .stat:nth-child(n) {
		border-left: 1px solid rgba(255, 255, 255, 0.12);
		padding-bottom: 1.5rem;
	}
	#stats .stat:nth-child(3n+1) {
		border: none;
	}
}
@media only screen and (max-width:768px) {
	#stats .stat:nth-child(n) {
		border-left: 1px solid rgba(255, 255, 255, 0.12);
	}
	#stats .stat:nth-child(2n+1) {
		border: none;
	}
}
@media only screen and (max-width:600px) {
	#stats .stat:nth-child(n) {
		border: none;
	}
}
/*** ===================================================================* 17. contact - (_layout.scss)** -------------------------------------------------------------------*/
#contact {
	background: #151515;
	padding-top: 12rem;
	padding-bottom: 7.2rem;
}
#contact .section-intro h1 {
	color: white;
}
#contact .section-intro h5 {
	color: #6bccef;
}
#contact .section-intro p {
	color: rgba(255, 255, 255, 0.7);
}
/* contact form */
.contact-form {
	max-width: 740px;
}
.contact-form ::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.3);
}
.contact-form :-moz-placeholder {
	color: rgba(255, 255, 255, 0.3);
	/* Firefox 18- */
}
.contact-form ::-moz-placeholder {
	color: rgba(255, 255, 255, 0.3);
	/* Firefox 19+ */
}
.contact-form :-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.3);
}
#contact form {
	margin-top: 0;
	margin-bottom: 3rem;
}
#contact input[type="text"],#contact input[type="email"],#contact textarea {
	width: 100%;
	color: rgba(255, 255, 255, 0.7);
	margin-bottom: 20px;
	border: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#contact input[type="text"],#contact input[type="email"] {
	height: 6.6rem;
	padding: 1.8rem 2rem;
}
#contact input[type="text"]:focus,#contact input[type="email"]:focus {
	border-color: #6bccef;
	color: #FFFFFF;
}
#contact textarea {
	min-height: 20rem;
	padding: 1.8rem 2rem;
}
#contact textarea:focus {
	border-color: #6bccef;
	color: #FFFFFF;
}
/* form loader */
.contact-info {
	margin: 4.8rem auto 0;
	font-family: "poppins-regular", sans-serif;
	font-size: 1.5rem;
	text-align: center;
}
.contact-info .collapse {
	padding: 0;
}
.contact-info .icon {
	margin-bottom: 2.1rem;
}
.contact-info .icon i {
	font-size: 4.2rem;
	color: #FFFFFF;
}
.contact-info h5 {
	color: #6bccef;
}
/*** loader animation - (_layout.scss)* ---------------------------------------------------------------*/
/*** ===================================================================* 18. footer - (_layout.scss)** -------------------------------------------------------------------*/
footer {
	padding-bottom: 3rem;
	font-size: 1.4rem;
	font-family: "poppins-regular", sans-serif;
}
footer a, footer a:visited {
	color: #FFFFFF;
}
footer a:hover, footer a:focus {
	color: #6bccef;
}
footer .row {
	max-width: 900px;
}
footer .social {
	text-align: right;
}
footer .footer-social {
	display: inline-block;
	font-size: 2.1rem;
	margin: 0;
	padding: 0;
	position: relative;
	top: -.3rem;
}
footer .footer-social li {
	display: inline-block;
	margin: 0 12px;
	padding: 0;
}
footer .footer-social li a {
	color: #ffffff;
}
footer .footer-social li a:hover {
	color: #6bccef;
}
footer .copyright span {
	display: inline-block;
	color: #ffffff;
}
footer .copyright span::after {
	content: "|";
	display: inline-block;
	padding: 0 1rem 0 1.2rem;
	color: #ffffff;
}
footer .copyright span:last-child::after {
	display: none;
}
/*** responsive:* footer* -------------------------------------------------------------------*/
@media only screen and (max-width:768px) {
	footer {
		text-align: center;
	}
	footer .social {
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 1.5rem;
	}
	footer .copyright span {
		display: block;
	}
	footer .copyright span::after {
		display: none;
	}
}
/*** go to top - (_layout.scss)* -------------------------------------------------------------------*/
